## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/pagingformer.h File Reference

Paging terraformer test interfaces. More...

`#include "csutil/scf.h"`
`#include "csutil/strset.h"`
`#include "ivaria/simpleformer.h"`

Go to the source code of this file.

## Classes

struct | iPagingFormerState
| iPagingFormerState exposes implementation specific methods for the PagingTerraformer plugin More...

## Detailed Description

Paging terraformer test interfaces.

Definition in file pagingformer.h.